Amazon Linux AMI: Security patch for openvpn (ALAS-2013-201) (CVE-2013-2061)

1976-01-01T00:00:00
ID MSF:ILITIES/AMAZON-LINUX-AMI-ALAS-2013-201/
Type metasploit
Reporter Rapid7
Modified 1976-01-01T00:00:00

Description